Subject: Re: [gaia] [ciresearchers] Facebook app to offer free internet in Zambia

From: Arjuna Sathiaseelan <[email-masked]>
Date: Thu, 18 Sep 2014 11:08:36 +0100

An interesting article on net neutrality:
http://www.washingtonpost.com/blogs/the-switch/wp/2014/09/16/momentum-is-bu

Regards

On 31 July 2014 20:49, Steve Song <[email-masked]> wrote:
> Hi Jim,
>
> To be fair, this is a little better than a zero-rated FB as it integrates a
> number of different services including:
>
> AccuWeather
> Airtel
> eZeLibrary
> Facebook
> Facts for Life
> Google Search
> Go Zambia Jobs
> Kokoliko
> MAMA (Mobile Alliance for Maternal Action)
> Messenger
> Wikipedia
> WRAPP (Women’s Rights App)
> Zambia uReport
>
> http://internet.org/press/introducing-the-internet-dot-org-app
>
> I agree with you about increasing the service area and introducing new
> technologies but I hope those are also part of Internet.org's strategy.
>
> As to whether zero-rating apps is a violation of net-neutrality, the EFF
> would certainly agree with you
> (https://www.eff.org/deeplinks/2014/07/net-neutrality-and-global-digital-divide).
> I happen to think that zero-rating apps in Africa is a side-show for the
> real net neutrality issues which relate more to open access backbones and
> access to spectrum.  I believe that net neutrality debates are being
> exported wholesale from the US to emerging markets without taking into
> account that the infrastructure and economics are very different.  My take
> here https://manypossibilities.net/2014/05/net-neutrality-in-africa/
>
> Cheers... Steve
>
> P.S.  It was Chile
> http://qz.com/215064/when-net-neutrality-backfires-chile-just-killed-free-access-to-wikipedia-and-facebook/
>
>
> On 31 July 2014 15:45, Jim Forster <[email-masked]> wrote:
>>
>> It seems to me that Facebook is getting a lot of mileage over what is
>> really just a pricing program with the operator, by Zero Rating their app.
>>
>> While differential pricing schemes are quite common in high fixed cost /
>> low variable cost services, as they useful in extracting more money from
>> some than from others for fundamentally the same service, I don't see that
>> this "free internet in Zambia" does any of:
>>   a) increasing the service area, i.e., reaching people that were
>> previously out of reach
>>   b) introducing new technology that might greatly reduce $$/Mbps or $$/GB
>>
>> As an aside, this pricing behavior is considered by some to be not
>> consistent with the principles of net neutrality; I believe it's not allowed
>> in Brazil.
>> Even with a more liberal interpretation, a question would arise: do
>> operators take Zero Rating requests under a FRAND (Fair, Reasonable, and
>> Non-Discriminatory) basis, or only from big players like Facebook?
>>
>>   -- Jim
>>
>>
>> On Jul 31, 2014, at 9:48 AM, Arjuna Sathiaseelan
>> <[email-masked]> wrote:
>>
>> > forwarding..
>> >
>> > Arjuna
>> >
>> > ---------- Forwarded message ----------
>> > From: michael gurstein <[email-masked]>
>> > Date: 31 July 2014 11:12
>> > Subject: [ciresearchers] Facebook app to offer free internet in Zambia
>> > To: [email-masked], [email-masked],
>> > [email-masked]
>> >
>> >
>> >
>> > http://www.ft.com/cms/s/0/5544f8e8-182c-11e4-a6e4-00144feabdc0.html#ixzz393hWknkI
>> >
>> >
>> >
>> > Facebook app to offer free internet in Zambia
>> >
>>
>> _______________________________________________
>> gaia mailing list
>> [email-masked]
>> https://irtf.org/mailman/listinfo/gaia
>
>
>
>
> --
> Steve Song
> +1 902 529 0046
> http://manypossibilities.net
> http://villagetelco.org
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia
>

-- 
Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/